Hello, Stranger

Ubuntu 12.04, 14.04, 14.10, 15.04 - overlayfs Local Root(CVE-2015-1328) 본문

Security/취약점 분석

Ubuntu 12.04, 14.04, 14.10, 15.04 - overlayfs Local Root(CVE-2015-1328)

blackcon 2015.06.17 04:40

언제나 그렇듯이...일단 취약점 키핑을 해두고...언젠가 시간나면 분석보고서 업로드 하도록할게요 :D

url : https://www.exploit-db.com/exploits/37292/

# Exploit Title: ofs.c - overlayfs local root in ubuntu
# Date: 2015-06-15
# Exploit Author: rebel
# Version: Ubuntu 12.04, 14.04, 14.10, 15.04 (Kernels before 2015-06-15)
# Tested on: Ubuntu 12.04, 14.04, 14.10, 15.04
# CVE : CVE-2015-1328     (http://people.canonical.com/~ubuntu-security/cve/2015/CVE-2015-1328.html)

*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*
CVE-2015-1328 / ofs.c
overlayfs incorrect permission handling + FS_USERNS_MOUNT




저작자 표시
신고
1 Comments
댓글쓰기 폼